IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SVC_CUSTOMPARAM_APP')
 CREATE TABLE T_SVC_CUSTOMPARAM_APP (
FID BIGINT DEFAULT 0 NOT NULL,
FAPPID CHAR(36) DEFAULT ' ' NOT NULL,
FNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FKEY VARCHAR(80) DEFAULT ' ' NOT NULL,
FVALUE VARCHAR(255) DEFAULT ' ' NOT NULL,
FSORT INT DEFAULT 0 NOT NULL,
FCREATORID VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME DEFAULT GETDATE() NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FSTATUS CHAR(1) DEFAULT ' ' NOT NULL,
FENABLE CHAR(1) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SVC_CUSTOMPARAM_APP_L')
 CREATE TABLE T_SVC_CUSTOMPARAM_APP_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(20) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);